/* DETAILS WILL affect results of searches EX.	Page: 001           Score: 0.020764759        Show More  */
.details{

}

.entry{padding-top:15px;}

td.dates{
	text-align: center;
}
.searchlink{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
}
em{ 
color: rgb(255,0,0)
} 
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #003366; /*#CCCCCC;*/
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px;
line-height: 20px;
color: #333;
}

.table1	{
	font-size: 12px;
  	background-color: #F8F8FF;
	border-top: 1px groove #D7EEEE; /*#fc0; */
	border-bottom: 1px groove #D7EEEE; /*#fc0; */
	border-left: 1px groove #D7EEEE; /*#fc0; */
	border-right: 1px groove #D7EEEE; /*#fc0; */
    }

.table2	{
    color: #000000;
	font-size: 12px;
  	background-color: #F8F8FF;
	border-top: 1px groove #fc0;
	border-bottom: 1px groove #fc0;
	border-left: 1px groove #fc0;
	border-right: 1px groove #fc0;
    }

.cellHeader{
  	background-color: #FFF8F8;
	border-bottom: 1px groove #fc0;
	border-right: 1px groove #fc0;
    }

.cellFooter{
  	background-color: #FFF8F8;
	border-top: 1px groove #fc0;
	border-left: 1px groove #fc0;
	}

.cellFooterLeft1{
  	background-color: #FFF8F8;
	border-top: 1px groove #fc0;
	}

.cellFooterLeft2{
  	background-color: #FFF8F8;
	border-top: 1px groove #fc0;
	border-right: 1px groove #fc0;
    }



a img {border: none; }

a:link, #navEZPagesTOC ul li a {
	color: #3300FF;
	text-decoration: none;
	}
 
a:visited {
	backround-color: #3300FF;
	text-decoration: none;
	}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
	color: #FF0000;
	}

a:active {
	color: #0000FF;
	}

h1 {
	font-size: 1.5em;
	color: #009;
	}

h2 {
	font-size: 1.4em;
	color: #009;
	}

h3 {
	font-size: 1.3em;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 1.1em;
	}

.biggerText {
	font-size: 1.2em;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 0.3em;
	}


HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}


.header1 {
	padding: 3px; width: 100%;
  background-color: #9DADC6;
	color:#FFFFFF;
	font-weight: bold;
	font-family:verdana,Arial,Geneva, "Trebuchet MS", sans-serif;
	font-size: 110%;
}

/* CUSTOM COLORS ============================================= */


.border1 { border:1px solid #7F84A3; padding:1px;}
.border1pad4 {  padding:4px; border-top:1px; border-left: 1px; border-bottom: 1px; border-right: 1px; border-style: solid; border-color: #7F84A3;}
.border1-bottom { background-image:url(/imagesglobal/bg_hdr_news.gif); border-bottom: 1px solid #7F84A3; padding:0px;}


/* BACKGROUNDS ============================================= */

.bg_blu_lt { background-color:#99CCFF;
}

.bg_org_lt { background-color:#99CCFF;
}
.bg_blu_lt_pad4 {  padding:4px; background-color: #DEE3E7;}

.adminColName {
	background-color: #78A8E2;
}

.adminColFields {
	background-color: #e7f0fa;
}

.adminColSubmit {
	background-color: #B3ED8B;
}
.adminColDelete {
	background-color: #cc0000;
}

.warning {
	background-color:#FF0000;
}

.tab {
	padding:0px 5px 2px 5px;
	background:#b6d2de;
	color:#016798;
	font-size:10px;
	font-weight:bold;
	line-height:3px;
	vertical-align:text-top;
}
/* LINKS ============================================= */

A.nav_footer  {
	font-size:10px;
	color: #FFF;
	text-decoration: none;
}

A:HOVER.nav_footer  {
	color: #0000FF;
	text-decoration: underline;
}

A:VISITED.nav_footer  {
	color: #FFF;
	text-decoration: none;
}

A:VISITED:HOVER.nav_footer  {
	color: #0000FF;
	text-decoration: underline;
}

A.quicklinks {
	font-family:Verdana,Arial, Helvetica, sans-serif, monospace; 
	font-size:10px; 
	color:#009; 
	font-weight:normal;
}
A.quicklinks:HOVER { text-decoration: none; }
A.quicklinks:VISITED { color:#009; }
A.quicklinks:VISITED:HOVER {  }

.navbutton a {
	background-color: #DDDDDD;
	padding:3px;
	border:1px solid #666666;
}
.navbutton a:hover {
	background-color: #009900;
	color:#ffffff;
	padding:3px;
	border:1px solid #666666;
	text-decoration:none;
}

.viewLink {
	font-size: 11px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	color: #0000ff;
}
a.viewLink:hover {
	font-size: 11px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
	color: #0000ff;
	background-color:#00FF00;
	padding:4px;
}

/* TYPOGRAPHY ============================================= */

h1{ font-size:1.5em; }
h2{ font-size:1.3em; font-family: Arial,sans-serif;}
h3{ font-size:14px; font-family: Arial,sans-serif;}
h4{ font-size:.9em; font-family: Verdana,Arial,sans-serif; text-transform:uppercase;}
h5{ font-size:.9em; }
h6{ font-size:85%; }

h1.color, h2.color, h3.color, h4.color, h5.color, h6.color{
	color: #326495;
}

h1.white, h2.white, h3.white, h4.white, h5.white, h6.white{
	color: #FFFFFF;
}

h1.tight, h2.tight, h3.tight, h4.tight, h5.tight, h6.tight{
	margin: 0%;
}

h1.serif, h2.serif, h3.serif, h4.serif, h5.serif, h6.serif{
	font-family: "Times New Roman", Times, serif;
}

h2.product_listing {
	font-family:Arial, Helvetica, sans-serif, monospace; 
	font-size:16px;
	font-weight:bold;
}



h1.PageDec{ font-size:1.5em; font-family:"Times New Roman", Times, serif; font-weight:800; text-align:left; }
h2.PageDec{ font-size:1.4em; font-family:"Times New Roman", Times, serif; font-weight:bold; text-align:left; }
h3.PageDec{ font-size:1.3em; font-family:"Times New Roman", Times, serif; font-weight:800; text-align:left; }
h4.PageDec{ font-size:1.1em; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight:800; text-align:left; }
h5.PageDec{ font-size:1.1em; font-family:"Times New Roman", Times, serif; font-weight:800; text-align:left; }
h6.PageDec{ font-size:1.0em; font-family:"Times New Roman", Times, serif; font-weight:800; text-align:left; }

.fat { font-weight: bold; }
.textxsmall { font-size: 10px; }
.textsmall { font-size: 11px; }
.textmedium { font-size: 13px; }
.textlarge { font-size: 16px; }
.serif { font-family: Georgia, "Times New Roman", serif; }
.txt_small { font-size: smaller;}	
.txt_medium {font-size: small; }	
.txt_large { font-size: medium;}	
.italicserif {
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
}

.arial{
	font-family:Arial, Helvetica, sans-serif;
}
.PageTitle{
	color: rgb(76, 95, 107);
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height:22px;
	padding:20px 0px 6px 0px;
}
.SubTitle{
	font-family: Arial, Helvetica, sans-serif, monospace;
	font-weight: bold;
	color: #000000;
}
.Title{
	font-size: 1.3em;
	font-weight: bold;
	color: #000;	
}
.Heading{
	font-size: 110%;
	font-weight: bold;
	color: #000;	
}
.HeadingColor{
	font-size: 110%;
	font-weight: bold;
	color: #000;	
}
.SubHeading{
	font-size: 12px;
	font-weight: bold;
	color: #000;	
}
.SubHeadingColor{
	font-size: 12px;
	font-weight: bold;
	color: #000;	
}

.underline {
	text-decoration:underline;
}
	
.caseupper { 
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}

/* COLORS ============================================= */

*.white {
	color:#FFF;
}
.colorblack {color: #000;}
.colorwhite {color: #FFF;}
A.colorwhite {color: #FFF;}
.colorred {color: #F66;}
.colorreddark {color: #900;}
.colorreddarkbig {color: #900; font-size: 14px;}
.colorredbig {color: #F66; font-weight: bold; font-size: 14px;}
.colorgreybig {color: #866; font-weight: bold; font-size: 14px;}
.colorgreen {color: #0F0;}
.colordgreen {color: #090;}
.colorblue {color: #00F;}
.colordblue {color: #00B;}
.colorcyan {color: #003399;}
.colorcyanlite {color: #07a;}
.colormagenta {color: #FF60D0;}
.coloryellow {color: #FF0;}
.colororange {color: #F60;}
.colorgray {color:#444;}
.colorgrayb {color:#444; font-weight:bold;}
.colorgold {color:#937E58;}

.red, a.red, a:hover.red, a:visited.red {
	color:red;
	text-decoration:none;
}


/* LIST ============================================= */

UL.clearlist, OL.clearlist {list-style-type:none;}
	
UL {
	list-style: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif, monospace;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	padding: 0px 20 5 0;
}
	
OL {
	list-style-position:outside;
	font-family: Verdana, Arial, Helvetica, sans-serif, monospace;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	padding: 0px 20 5 0;
}

LI.news {
	font-family: Arial, Helvetica, sans-serif, monospace;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	margin-bottom: 10px;
}
	
LI.news_none {
	font-family: Arial, Helvetica, sans-serif, monospace;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	margin-bottom: 10px;
	list-style-type:none;
}
	
LI.img {
	list-style: url(/imagesglobal/bullet_orange.gif);
}

OL.img {
	line-height: 12px;
	list-style: url(/imagesglobal/bullet_orange.gif);
}

UL.img {
	line-height: 12px;
	list-style: url(/imagesglobal/bullet_orange.gif);
}

UL.list_h3_none {
	line-height: 25px;
	list-style: none;
}

UL.list_h3 {
	line-height: 25px;
	list-style: disc;
}

.inline {
	display:inline;
	margin:0px;
}

ul.notlist {
	list-style:none;	
}

ul.innerlist {
	list-style:square inside;
	color:#333;
}

.closelist li {
	line-height:110%;
}

.pagination ul li {
	margin: 0px;
	padding: 0px;
	display:inline;
	color:#00F;
	font-size:0.85em;
	font-weight:bold;
}

.menulinks ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display:inline;
	color:#00F;
	font-size:0.85em;
	font-weight:bold;
}

.spaced ul li {
	list-style: none;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 30px 0px;
	color:#00F;
	font-size:0.85em;
	font-weight:bold;
}

/* RULES ============================================= */


HR { 
	height: 1px; 
	border-style: solid; 
	border-color: #009; 
	color: #00F; 
	background: #00C; 
	border-right-width: 0; 
	border-bottom-width: 0; 
}

.twoColFixLtHdr #textMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	padding: 2px;
	float: left;
}
.twoColFixLtHdr #textMain table {
	float: right;
	font-size: 14px;
	width:	230px;
	border:	#a3c2ff;
	border:	solid;
	border-width:thin;
	margin-left: 10px;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 4px;
	border-collapse:separate;
	
}
.twoColFixLtHdr #textMain ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	list-style:none;
	margin-left:0px;
	padding-left:0px;
	line-height:14px;
	
}
